<div class="modal fade" id="modalValiderApurementCompt" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">  Avis du comptable ? </h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="formRadioButton">
                    <input class="form-check-input " type="radio" name="radioValider" id="radioValider" value="1" >
                    <label style="margin-right: 40px">Approuver</label>
                    <input class="form-check-input " type="radio" name="radioValider" id="radioValider" value="0" >
                    <label>Rej&eacute;ter</label>
                    
                    <hr/>

                    <div class="form-group">
                        <textarea class="form-control" rows="5" id="textaeraObservation"></textarea>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnValiderApurementCompt">Valider</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
